Subject: displinary process issues...

From: "TS Glassey" <[email-masked]>
Date: Thu, 28 Aug 2008 17:42:44 -0700

FYI - the placing of someone on disciplinary isolation status from a working 
group formally requires a notice when the posting privileges are restored. 
Since the WG chair is the responsible party for that WG it would fall to 
them. The failing to do so would constitute an intentional denial of access 
to that WG beyond the suspension period and would likely be actionable in 
court.

The suspension process needs to be amended to reflect this to since its 
clearly something that would be incumbent on the WG management.

Todd Glassey 

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf